@charset "utf-8";
/***************************宽屏样式(start)***************************/
.mobile_category{ display: none; }
.w_1200 .warp{ width:1200px; margin:0 auto;}
.w_1200 .foot_inner{ width:1200px; margin:0 auto;}
.w_1200 #fbott{ width:1200px; margin:0 auto; padding:28px 0px;}
.w_1200 .products .row .inner .img{ height:250px;}
.w_1200 .products .case .inner .img{ height:160px;}
.w_1200 .leftmenu .row.y{ background:#ffffff url(../images/g.png) no-repeat 246px 0px;}
.w_1200 .leftmenu .row.y.on{ background:#ffffff url(../images/g1.png) no-repeat 246px 0px;}
.w_1200 .leftmenu .t{ background:#313131 url(../images/tbg.jpg) no-repeat 249px center;}
.w_1200 #lib_inquire_list > ul > li .info{width:619px;}
.w_1200 #lib_inquire_list > ul > li .img{ border:0px none !important; width:180px; height:180px;}
.w_1200 #lib_inquire_list > ul > li .img a{ width:180px; height:180px;}
.w_1200 .leftmenu{ width:276px; float:left;}
/*.w_1200 #pdetail .info{width:720px; margin-top:8px; margin-right:20px;}*/
.w_1200 #pdetail .description .bd{ float:left; width:975px; border-left:1px solid #e9e9e9;}
.w_1200 .products .row{ min-height:355px; border-left:1px solid #e9e9e9; border-top:1px solid #e9e9e9; width:33.2%;}
.w_1200 .products .case{ height:270px;}
.w_1200 .products .row .inner{ width:250px; margin:0 auto;}
.w_1200 .rightside{ width:893px;}
.trans{transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;-webkit-transition:all 0.4s ease-out;}
.wide1{ width: 1358px; margin: 0 auto; }
.wide2{ width: 1314px; margin: 0 auto; }
.wide3{ width: 1603px; margin: 0 auto; }
/***************************宽屏样式(end)***************************/
.delay{ -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.delay:hover{ transform: scale(1.08,1.08); -moz-transform: scale(1.08,1.08); -ms-transform: scale(1.08,1.08); -webkit-transform: scale(1.08,1.08); -o-transform: scale(1.08,1.08);}
#header{ width: calc( 100% - 100px ); padding: 0 55px 0 45px; background:#ffffff;}
.tel{ font-size:14px; color:#ffffff; height:35px; line-height:35px; margin-left:14px;}
#lib_inquire_list{ padding:15px;}
#lib_inquire_list > ul > li .info{width:488px;}
#lib_inquire_list > ul > li .img{ border:0px none !important; width:156px; height:156px;}
#lib_inquire_list > ul > li .img a{ width:156px; height:156px;}
#lib_info_detail{ min-height:500px; padding:0px 10px;}
#lib_down_list{ min-height:200px;}
#lib_info_list{ min-height:200px;}
.page_content{ min-height:300px;}
.clear_line{ width:800px; margin:0 auto; height:60px; background:url(../../t125/images/clear_line.png) no-repeat center center; clear:both; overflow:hidden;}
.header{ background:#ffffff;}
.warp{ width:980px; margin:0 auto;}
#header .h_nav{display:block; margin-top:5px;}
#header .h_nav *{ color:#333;}
#header .h_nav li{float:right; height:28px; line-height:25px; padding:0 12px;}
#header .h_nav li.line{padding:0; color:#b8b8b8;}
#header .h_nav li.member{background:url(../images/ico.png) 0 0 no-repeat; padding-left:26px; color:#b8b8b8;}
#header .h_nav li.inquiry{background:url(../images/ico.png) 0 -26px no-repeat; padding-left:24px;}
#header .h_nav li.lang{background:url(../images/ico.png) right -52px no-repeat;}
#header .h_nav li.lang:hover{position:relative; z-index:1000;}
#header .h_nav li.lang:hover dl{}
#header .h_nav li{ color:#333 !important;}
#header .h_nav li a{ color:#333;}
#header .h_nav li i{background:url(../../t125/images/common.png); padding:0 10px;}
#header .h_nav li i.sitemap{background-position:-164px -23px;}
#header .h_nav li i.download{background-position:-188px -23px;}
#header li.lang>a{margin-right:15px;}
#header li.lang .language_silder{width:50px; position:absolute; left:3px; top:22px; display:none; background:#404040; z-index:10; padding:0px 12px; border-radius:0px 0px 5px 5px;}
#header li.lang:hover .language_silder{ display:block;}
.language_silder .l_rows{ height:25px; overflow:hidden;}
#header .language_silder a{ display:block; color:#fff !important;}
#header .inquiry{ margin-top: 35px; margin-left: 35px; padding-left: 26px; line-height: 30px; background: url(../images/inquriy_icon.png) no-repeat center left; color: #000000; font-family: 'OpenSans-Semibold'; }

.hsearch{ margin-top: 45px; margin-right: 29px; }
.sign_up_btn{ margin-top: 40px; padding: 0 5px; display: block; *width: 54px; height: 26px; line-height: 26px; background: #111111; color: #fff; text-align: center; font-family: 'OpenSans-Semibold'; font-size: 12px; }

#mobile_header , #nav_menu_list , .mobile_maps{ display: none; }
.body{ background:#fff; overflow:hidden;}
#main{ background:#dbdbdb url(../../t125/images/bd.png) repeat-x;}
.w1160{ width:960px; margin:0 auto; overflow:hidden;}
.logo{ height:101px;}
.search{ overflow:hidden; margin:15px 0 0 0; float:right; border:1px solid #e9e9e9;}
.search .text{ background:#fff; width:326px; height:34px; line-height:34px; color:#747474; text-indent:16px; border:0px none;}
.search .sub{}
.nav{ margin-right: 10px; width: 610px; height: 101px;*overflow: hidden; text-align: right; }
.nav .warp{ padding-left:25px;}
.nav .i{ position:relative; float: none; display: inline-block;}
.nav .i .ia{padding:0 22px; line-height:106px; height:101px; color: #000000; font-size: 15px; font-family: 'OpenSans-Semibold'; }
.nav .i:first-child{ background:none;}
.no_bor{ border:0px none !important;}
.nav .i a{ display:block; font-size:16px; color:#fff;}
.nav .i:hover > a{ text-decoration:underline;}
.nav .i:hover .sub{ display:block;}
.nav a:hover{ text-decoration:none;}
.nav .i .sub{ line-height:100%; position:absolute; left:0px; top:102px; display:none; background:#333; width:220px; z-index:10; *overflow:hidden;}
.nav .i .sub a{ line-height:28px; padding:5px 15px; font-size:12px; overflow:hidden; white-space:nowrap; text-align: left;}
.nav .i .sub a:hover{ background:#444;}
.nav .i .sub .sec_nav{ display: none; background: #333; position: absolute; top: 0; left: 220px; width: 100%; }
.nav .i:hover .sub .list>div:hover .sec_nav{ display: block; }

.share{}
.leftmenu{ width:230px; float:left;}
.leftmenu .demo{ border:2px solid #313131; overflow:hidden;}
.leftmenu .t{ background:#313131 url(../images/tbg.jpg) no-repeat 200px center; height:46px; line-height:44px; text-indent:20px; font-size:16px; color:#fff;}
.leftmenu .t.best{ background:#e6e6e6; color:#333333;}
.rightside{ width:725px;}
#webpath{ margin-top: 32px; height:47px; line-height:47px; overflow:hidden;}
#webpath .fl , #webpath .fl a{ font-size:14px; color:#888888; display: inline-block; margin: 0 5px;}
#webpath .fr{ color:#666666;}
#webpath .fr a{ color:#666666; margin:0px 5px 0px 4px;}
.product_list{ overflow:hidden; border:1px solid #d0d0cd;}
.pro_title{ color:#2d2d2d; height:40px; line-height:40px; overflow:hidden; background:#f9f9f9; border:1px solid #efefef;}
.now_cur{ float:left; font-size:14px; margin-left:15px; color:#4a4439;}
.product_list .item{ width:215px; border-right:1px solid #dddddd; height:345px; overflow:hidden;}
.product_list .item .inner{ width:155px; margin:0 auto;}
.product_list .item .inner .pic{ margin-top:10px; height:160px;}
.pic a{ text-align:center; margin:0 auto; display:block; width:100%; height:100%;}
.pic span{ display:inline-block; height:100%; vertical-align:middle;}
.pic img{ vertical-align:middle; max-width:100%; max-height:100%;}
.product_list .item .inner .name{ text-align:center; margin-top:18px; height:40px;}
.product_list .item .inner .name a{ font-family:"Times New Roman", Times, serif; font-size:18px; color:#818181;}
.product_list .item .inner .bref{ text-align:center; color:#818181; height:30px;}
.product_list .item .inner .detail{ width:110px; height:31px; line-height:31px; text-align:center; font-size:14px; margin:0 auto; border:1px solid #dfdfdf; border-radius:5px; display:block; color:#666666; margin-top:10px;}
.product_list .item .inner .detail:hover{ text-decoration:none;}
.no_bor{ border:0px none !important;}
.small_banner{ overflow:hidden;}
.small_banner a{ display:block; width:49%;}
.leftmenu .row.y{ background:#ffffff url(../images/g.png) no-repeat 200px 0px; cursor:pointer;}
.leftmenu .row.y.on{ background:#ffffff url(../images/g1.png) no-repeat 200px 0px;}
.leftmenu .row .c_logo{ width:20px; height:20px; margin-right:15px;}
.leftmenu .row .n1{ padding:14px 27px 15px 25px; position:relative; border-bottom:1px solid #efefef;}
.leftmenu .row .n1 a{color:#2e3a47;}
.leftmenu .row.on .n1 a{color:#c00;font-weight: bold;}
.leftmenu .row .has{}
.leftmenu .row .sub{ display:none;}
.leftmenu .row.on .sub{display: block;}
.leftmenu .row .sub .i{ margin:9px 0; padding-left:35px;}
.leftmenu .row .sub .i a{ color:#4a4439; text-decoration:underline;}
.leftmenu .row .sub .v3{ display: none;background:none;}
.leftmenu .row .sub .i.v3 a{ color:#3e3e3e; text-decoration:underline; margin-left:20px;}
.leftmenu .row .sub .i a.on{color: #c00;}
.page_station{line-height:45px; font-size:16px;}
.page_title{border:1px solid #d4d4d4; font-size:16px; font-weight:bold; line-height:41px; padding-left:18px; background:#f5f6f6;}
#pdetail .gallery{margin-top:8px}
/**************************放大镜效果(start)**************************/
#pdetail .gallery{width:420px; position:relative;}
#pdetail .gallery *{_behavior:none;}
#pdetail .gallery .bigimg{width:420px; max-height:420px; overflow:hidden; border:1px solid #eee;}
#pdetail .gallery .bigimg a{width:420px; display:block; text-align:center; vertical-align:middle;}
#pdetail .gallery .bigimg a img{vertical-align:middle; max-width:100%; max-height:100%;}
#pdetail .gallery .MagicZoom{display:block; margin:0 auto;}
#pdetail .gallery .MagicZoom img{border:0 !important; padding:0 !important; margin:0 !important;}
#pdetail .gallery .MagicZoomBigImageCont{border:1px solid #999;}
#pdetail .gallery .MagicZoomHeader{font-size:8pt !important; line-height:normal !important; color:#fff; background:#666; text-align:center !important;}
#pdetail .gallery .MagicZoomPup{border:1px solid #ccc; background:#fff; cursor:move;}
#pdetail .gallery .MagicZoomLoading{border:1px solid #ddd; background:#fff url(../../../images/global/loading.gif) no-repeat 2px 50%; padding:4px 4px 4px 24px !important; margin:0; text-decoration:none; text-align:left; font-size:8pt; font-family:sans-serif; color:#444;}
#pdetail .gallery #zoom-big{position:absolute; top:0; left:420px;}
#pdetail .gallery #zoom-big img{ max-width:none; max-height:none;}
#pdetail .gallery #small_img{position:relative; overflow:hidden; height:105px; margin:10px auto;}
#pdetail .gallery #small_img .bd span{float:left; margin-right:5px; border:1px solid #ccc; display:block; width:75px; text-align:center; height:75px; overflow:hidden;}
#pdetail .gallery #small_img .bd span.on{border:1px solid #4d4d4d;}
#pdetail .gallery #small_img .bd span a{vertical-align:middle; text-align:center;}
/**************************放大镜效果(end)**************************/
#pdetail .info{width:484px;}
#pdetail .name{margin-top: 16px;font-size:20px; color: #000000; font-family: 'OpenSans-Semibold';line-height:20px;color:#333;*border-bottom:1px dashed #ccc}
#pdetail .brief{padding:11px 0px;font-size:12px;line-height:24px;color:#333;}
#pdetail .feature{width:100%;padding:6px 14px;border-bottom:1px dashed #ccc}
#pdetail .feature td{min-width:140px;font-size:12px;line-height:20px;color:#333}
#pdetail a.btn{display:block;width:99px;height:30px; line-height:30px; text-align:center;color:white;background:#7bbd42; font-size:14px;}
.prod_info_group li a{ background:#67db6a; color:#fff;}
#pdetail .description{margin-top:20px; border:1px solid #e9e9e9; overflow:hidden;}
#pdetail .description .hd{ float:left; width:219px;}
#pdetail .description .hd span{ font-size:14px; color:#333; display:block; border-bottom:1px solid #e9e9e9; border-right:2px solid #7bbd42; height:60px; line-height:60px; text-indent:12px; cursor:pointer;}
#pdetail .description .hd span.cur{color:#7BBD42; font-weight:bold;}
#pdetail .description .bd{ float:left; width:756px; border-left:1px solid #e9e9e9; min-height:350px;}
#pdetail .description .bd > div{ padding:16px}

input.form_button{ width:120px; height:32px; text-align:center; background-color:#666; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-family:Verdana; font-size:14px; color:#fff; background: #CB8049;}

#lib_down_list li a{background-color:#CB8049;}
#cop{ color:#b0b0b0;}
/*122*/
.products{ overflow:hidden; border-right:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
.products .row{ min-height:329px; padding-bottom:5px; border-left:1px solid #e9e9e9; border-top:1px solid #e9e9e9; width:33%;}
.products .case{ height:230px;}
.products .row .inner{ width:200px; margin:0 auto;}
.products .row .inner .img{ margin-top:10px; height:204px; text-align:center;}
.products .case .inner .img{ height:130px;}
.products .row .detail{ width:116px; height:30px; text-align:center; line-height:30px; background:#3a3a3a; border-radius:3px; margin-top:15px;}
.products .row .detail a{ color:#fff; font-size:14px;}
.products .row .name{ margin-bottom:5px; height:30px; line-height:15px; overflow:hidden;}
.products .row .name a{ font-weight:bold;}
#tab{ position:relative; width:100%; height:46px;}
#tabv{ position:absolute; left:0px; top:0px; width:100%;}
#tabv .item{ float:left; height:44px; line-height:44px; border-top:3px solid #fff; cursor:pointer; font-size:16px; padding:0px 23px; border-left:1px solid #fff; border-right:1px solid #fff;}
#tabv .item.cur{ background:#fff; border-top:3px solid #7f7f7f; color:#7f7f7f; border-left:1px solid #dddddd; border-right:1px solid #dddddd;}

/* #footer{ margin-top:45px; background:#1f1f1f; padding-bottom:20px; overflow:hidden;}
.foot_inner{ width:910px; margin:0 auto;}
.no_bg{ background:none !important;}
#ftop{ border-bottom:1px solid #363636; height:105px; overflow:hidden;}
#ftop .item{ width:33%; float:left; overflow:hidden; margin-top:34px;}
#ftop .item .p{ width:43px; height:43px; float:left; margin:0 12px 0 7px;}
#ftop .item .p.c0{ background:url(../images/fobg.png) no-repeat 0px 0px;}
#ftop .item .p.c1{ background:url(../images/fobg.png) no-repeat -418px 0px;}
#ftop .item .p.c2{ background:url(../images/fobg.png) no-repeat -830px 0px;}
#ftop .item .ds{ float:left; width:235px;}
#ftop .item .ds font{ display:block; font-size:16px; color:#777777;}
#ftop .item .ds div{ color:#fff; line-height:180%;}
#ftop .item .ds a{ color:#fff;}
#fmidd{ border-bottom:1px solid #363636; overflow:hidden; padding:25px 0px;}
#fmidd .item{ float:left; width:25%;}
#fmidd .item .title{ font-size:16px; color:#ffffff; margin:0 0 23px 23px;}
#fmidd .item .r{ margin-bottom:13px; background:url(../images/fjt.png) no-repeat 0 center; text-indent:19px; margin:0 0 12px 23px;}
#fmidd .item .r a,#fmidd .item .r span{ color:#888888;}
#fbott{ width:895px; margin:0 auto; padding:28px 0px;}
#footer_menu{ color:#949494;}
#footer_menu a{ margin:0 10px; color:#949494;}
#copy{ text-indent:10px; color:#949494;}
#copy a{ color:#949494;}
#footer_share{ overflow:hidden;}
#footer_share a{ float:left; height:32px; margin-right:6px;}
#footer_share a.p0{ background:url(../images/share.png) no-repeat 0px 0px;}
#footer_share a.p1{ background:url(../images/share.png) no-repeat -38px 0px;}
#footer_share a.p2{ background:url(../images/share.png) no-repeat -76px 0px;}
#footer_share a.p3{ background:url(../images/share.png) no-repeat -114px 0px;}
#footer_share a.p4{ background:url(../images/share.png) no-repeat -152px 0px;}
 */
#footer{ width: 100%; min-height: 410px; }
#footer .outer{ padding: 80px 0 75px; background: #f3f3f3; }
#footer .outer .foot_cont .item .share_menu{ margin-top: 45px; font-size: 0; }
#footer .outer .foot_cont .item .share_menu a{ margin-right: 30px; display: inline-block; vertical-align: middle; }
#footer .logo{ max-width: 164px; margin-top: 2px; text-align: center; }
#footer .outer .foot_cont{}
/*#footer .outer .foot_cont .item:first-child{ width: 38%; }*/
#footer .outer .foot_cont .item{ padding-right: 10px; width: calc( ( 100% - 50px ) / 4 ); }
#footer .outer .foot_cont .item span{ display: block; font-size: 12px; color: #333333; line-height: 20px; font-weight: bold; }
#footer .outer .foot_cont .item a{ display: block; font-size: 14px; color: #333333; line-height: 50px; }
#footer .outer .foot_cont .item.footer_nav{ margin-top: -15px; }
#footer .outer .foot_cont .item.footer_nav .b_title{ font-size: 16px; margin-bottom: 20px; font-weight: bold; }
#footer .copyright{ line-height: 69px; font-size: 16px; color: #333333; text-align: center; }
#footer .outer .foot_cont .item .partner_list{ margin-top: 30px; font-size: 0; }
#footer .outer .foot_cont .item .partner_list a{margin: 10px 0; display: inline-block; width: 20%; max-height: 100px; vertical-align: middle; }



#products .products_list{ margin-top: 58px; }
#products .products_list .item{ margin-bottom: 66px; margin-right: 47px; width: 365px; overflow: hidden; position: relative; }
#products .products_list .item:nth-child(4n){ margin-right: 0; }
#products .products_list .item .img{ height: 0; padding-bottom: 100%; position: relative;overflow: hidden; }
#products .products_list .item .img img{ vertical-align: middle; }
#products .products_list .item .img a{ position: absolute; width: 100%; height: 100%; top: 50%; left: 50%; transform: translate(-50%,-50%); text-align: center;  }
#products .products_list .item .img span{ display: inline-block; height: 100%; vertical-align: middle; }
#products .products_list .item .info{ margin-top: 20px; height: 27px; line-height: 27px;overflow: hidden; }
#products .products_list .item .info a{ font-size: 20px; color: #000000; }
#products .products_list .item .view{ margin-top: 5px; text-indent: 2px; }
#products .products_list .item .view a{ text-transform: uppercase; font-size: 12px; color: #909090; }
#products .products_list .item .status{ position: absolute; z-index: 1; top: 15px; right: 16px; }
#products .products_list .item .status_row{ margin-bottom: 15px; width: 65px; height: 65px; line-height: 65px; border-radius: 100%; background: #cb8049; text-align: center; font-size: 0; color: #ffffff; text-transform: uppercase;  }
#products .products_list .item .status_row.new{ background: url(../images/new_icon.png) no-repeat center center / 100%; font-size: 0; }
#products .products_list .item .status_row.hot{ background: url(../images/hot_icon.png) no-repeat center center / 100%; font-size: 0; }
#products .products_list .item .status_row.sales{ background: url(../images/recom_icon.png) no-repeat center center / 100%; font-size: 0; }
#products .bx-wrapper .bx-viewport{ border: none; left: 0; box-shadow: 0 0 0 #fff; }
#products .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{ display: none; }

#may_like{}
#may_like .title{ padding-top: 70px; font-size: 24px; color: #000000; font-family: 'OpenSans-Semibold'; text-align: center; text-transform: uppercase; }
#may_like .like_list{ margin-top: 50px; }
#may_like .like_list .item{ margin-left: 47px; width: 365px; }
#may_like .like_list .item:first-child{ margin-left: 0; }
#may_like .like_list .item .img{ height: 0; padding-bottom: 100%; overflow: hidden; position: relative; }
#may_like .like_list .item .img a{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%;height: 100%; text-align: center; }
#may_like .like_list .item .img img{ vertical-align: middle; }
#may_like .like_list .item .img span{ display: inline-block; height: 100%; vertical-align: middle; }
#may_like .like_list .item .info{ margin-top: 20px; height: 27px; line-height: 27px;overflow: hidden; }
#may_like .like_list .item .info a{ font-size: 20px; color: #000000; }
#may_like .like_list .item .view{ margin-top: 5px; text-indent: 2px; }
#may_like .like_list .item .view a{ text-transform: uppercase; font-size: 12px; color: #909090; }

#pro_change{ margin-top: 58px;height: 43px; *background: red; text-align: right; }
#pro_change .row{ display: inline-block; vertical-align: middle; margin-left: 37px; }
#pro_change select { padding-left: 22px;width: 328px; height: 43px; line-height: 43px; border:none; background: #eee url(../images/select_arrow.png) no-repeat center right 16px; font-size: 18px; color: #000000; appearance: none; -moz-appearance: none; -webkit-appearance: none; font-family: OpenSans-regular; }

body{ max-width: 1920px; margin: 0 auto; }
body #turn_page{ height: 54px; line-height: 54px; }
body #turn_page span{ height: 54px; line-height: 54px; border-radius: 0; font-size: 18px; }
body #turn_page font, #turn_page a{ width: 54px; height: 54px; line-height: 54px; }
body #turn_page .icon_page_prev{ margin-right: 0; }
body #turn_page .icon_page_next{ margin-left: 0; }
body #turn_page .page_button,body #turn_page .page_noclick{ padding: 0 22px; }
body #turn_page .page_item_current{ background: #555; color: #fff; }
body #turn_page .icon_page_prev{ width: 21px; height: 10px; background: url(../images/prev_page.png) no-repeat center center; }
body #turn_page .icon_page_next{ width: 21px; height: 10px; background: url(../images/next_page.png) no-repeat center center; }

#products{ padding-bottom: 88px; }
#products #webpath{ height: 64px; line-height: 64px; width: 95.8%; margin: 0 auto; }
#pdetail{ margin-top: 35px; }
#pdetail .carousel{ width: 930px; text-align: right; }
#pdetail .carousel .bx-wrapper { margin: 0 auto; display: inline-block; width: 100%;  }
#pdetail .carousel .bx-wrapper .bx-viewport{ border: none; left: 0; box-shadow: 0 0 0 #fff; text-align: center; }
#pdetail .carousel .bx-wrapper .bx-viewport img{ display: inline-block; vertical-align: middle; }
#pdetail .carousel .bx-wrapper .bx-viewport img span{ vertical-align: middle; display: inline-block; height: 100%; }
#pdetail .carousel .bx-wrapper .bx-controls-direction a{  width: 48px; height: 48px; border: 1px solid #cdcdcd; border-radius: 100%; font-size: 0; background: #fff url(../images/detail_turn.png) no-repeat center; }
#pdetail .bx-wrapper .bx-next{ transform: rotate(180deg); }
#pdetail .bx-wrapper .bx-next:hover{ background:#fff url(../images/detail_turn_cur.png) no-repeat center center!important;transform: rotate(0deg);border-color: #d9a37b!important; }
#pdetail .bx-wrapper .bx-prev:hover{ background:#fff url(../images/detail_turn_cur.png) no-repeat center center!important;transform: rotate(180deg);border-color: #d9a37b!important; }

#pdetail .carousel .bx-wrapper .bx-pager, #pdetail .bx-wrapper .bx-controls-auto{ bottom: 50%; width: 100%; transform: rotate(90deg); left: -52%; }
#pdetail .carousel .bx-wrapper .bx-pager.bx-default-pager a{ width: 6px; height: 6px; background: #fff; border: 2px solid #dcdcdc; }
#pdetail .carousel .bx-wrapper .bx-pager.bx-default-pager a:hover, #pdetail .bx-wrapper .bx-pager.bx-default-pager a.active{ border-color: #000000; background: #000000; }
#pdetail .info{ width: 609px; }
#pdetail .info .itemno{ margin-top: 12px; color: #000000; font-size: 14px; font-family: 'OpenSans-Semibold'; text-transform: uppercase; }
#pdetail .info .editor_txt{ margin-bottom: 20px; margin-top: 40px; max-width: 400px; min-height: 305px; overflow: hidden; }
#pdetail a.btn#add_to_inquiry{ float: none; display: block; margin: 0; padding: 0; width: 100%; max-width: 400px; height: 49px; line-height: 49px; text-align: center; color: #fff; font-size: 14px; color: #ffffff; font-family: 'OpenSans-Semibold'; background: #cb8049!important; }
#pdetail .prod_info_pdf{ float: none; display: block; background: #3A3A3A; margin: 20px 0 0 0; padding: 0; width: 100%; max-width: 400px; height: 49px; line-height: 49px; text-align: center; color: #fff; font-size: 14px; color: #ffffff; font-family: 'OpenSans-Semibold'; }
#export_pdf{ opacity: 0; display: none; }

#similar{ margin-top: 94px; }
#similar .row{}
#similar .row.bx2{ margin-top: 84px; }
#similar .row .list{ *margin-top: 36px; }
#similar .row .title{ font-size: 24px; color: #000000; font-family: 'OpenSans-Semibold'; text-align: center; text-transform: uppercase; }
#similar .row .item{ *margin-left: 29px; width: 242px; }
#similar .row .item:first-child{ margin-left: 0; }
#similar .row .item .img{ height: 0; padding-bottom: 100%; overflow: hidden; position: relative; }
#similar .row .item .img a{ position: absolute; width: 100%; height: 100%; text-align: center; }
#similar .row .item .img img{ vertical-align: middle; }
#similar .row .item .img span{ display: inline-block; vertical-align: middle; height: 100%; }
#similar .row .item .stitle{ margin-top: 14px; height: 22px; overflow: hidden; }
#similar .row .item .stitle a{ font-size: 16px; color: #000000; }

#similar .bx-wrapper{ margin: 36px auto 0; }
#similar .bx-wrapper .bx-viewport{ margin: 0 auto; border: none; box-shadow: 0 0 0 #fff; left: 0; }
#similar .bx-wrapper .bx-pager{ display: none; }
#similar .bx-wrapper .bx-controls-direction a{ width: 48px; height: 48px; border: 1px solid #cdcdcd; border-radius: 100%; background: #fff url(../images/detail_turn.png) no-repeat center;  }
#similar .bx-wrapper .bx-prev{ left: -85px; }
#similar .bx-wrapper .bx-next{ right: -85px; transform: rotate(180deg); }
#similar .bx-wrapper .bx-prev:hover{ background: url(../images/detail_turn_cur.png) no-repeat center center; transform: rotate(180deg); border-color: #d9a37b; }
#similar .bx-wrapper .bx-next:hover{ background: url(../images/detail_turn_cur.png) no-repeat center center; transform: rotate(0deg); border-color: #d9a37b; }


#products_list{ padding: 100px 0 100px; }
#products_list .title{ font-size: 14px; color: #666666; font-family: 'OpenSans-Semibold'; position: relative; }
#products_list .title:after{ content: ''; width: 175px; height: 1px; background: #151515; position: absolute; top: 50%; transform: translateY(-50%); left: 100px; }
#products_list .list{ margin-top: 55px; }
#products_list .list .item{ margin-bottom: 90px; margin-right: 39px; width: 508px; }
#products_list .list .item:nth-child(3n){ margin-right: 0; }
#products_list .list .item .img{ height: 0; padding-bottom: 66%; position: relative; overflow: hidden; }
#products_list .list .item .img a{ position: absolute; width: 100%; height: 100%; text-align: center; }
#products_list .list .item .img img{ display: inline-block; vertical-align: middle; }
#products_list .list .item .img span{ display: inline-block; vertical-align: middle; height: 100%; }
#products_list .item .info{ margin-top: 20px; height: 27px; line-height: 27px;overflow: hidden; }
#products_list .item .info a{ font-size: 20px; color: #000000; }
#products_list .item .view{ margin-top: 5px; text-indent: 2px; }
#products_list .item .view a{ text-transform: uppercase; font-size: 12px; color: #909090; }

.addthis_sharing_toolbox{ margin-top: 30px; text-align: center; }

.search-form{width: 0; min-height: 20px;padding-left: 20px;background: url('../images/search_icon.png') no-repeat center;box-sizing: border-box;cursor: pointer;}
.search-form.open{ margin-top: -8px; width: 240px;padding-left: 0;background: none;cursor: none;}
.search-form.open form input{ display: block; }
.search-form.open form input[type=submit]{ cursor: pointer; }
.search-form form input{border:none;float: left; display: none;}
.search-form .text{border-bottom: 1px solid #c9c9c9;height: 30px;width: calc(100% - 25px);background: none;font-size: 14px;color: #b3b3b8;}
.search-form .sub_btn{width: 20px;height: 30px;background: url('../images/search_icon.png') no-repeat center;}

@media screen and (max-width: 1603px){
	.wide3{ width: 1200px; }

	#products_list .list .item{ margin-bottom: 70px; width: 374px; }

	#products .products_list .item{ margin-right: 30px; width: 380px; }
	#products .products_list .item:nth-child(3n){ margin-right: 0; }
	#products .products_list .item:nth-child(4n){ margin-right: 30px; }

	#may_like .like_list .item{ width: 264px; }

	#pdetail .carousel{ width: 650px; }
	#pdetail .info{ width: 500px; }
	#similar .bx-wrapper .bx-prev{ left: 0; }
	#similar .bx-wrapper .bx-next{ right: 0; }
}

@media screen and (max-width: 1358px){
	.wide1{ width: 1200px; }
}



@media screen and (max-width: 1200px){
	.wide1 , .wide3{ width: 1000px; }

	#header .logo{ width: 100px; }
	#header .inquiry{ margin-left: 15px; }

	#footer .outer .foot_cont .item:first-child{ width: 25%; }
	#footer .outer .foot_cont .item{ padding-left: 20px; width: 20.6667%; }
	.nav{ width: 56%; }
	.hsearch{ margin-right: 15px; }

	#products_list .list .item{ margin-right: 25px; width: 316px; }
	#products .products_list .item{ width: 313px; }

	#may_like .like_list .item{ width: 214px; }

	#pdetail .carousel{ width: 540px; }
	#pdetail .info{ width: 420px; }

	#footer .outer .foot_cont .item:first-child{ width: 100%!important; }
	#footer .logo{ margin: 0 auto; }
	#footer .outer .foot_cont .item{ width: 46%; min-height: 235px;padding: 0 1%; margin-top: 0; }
	#footer .outer .foot_cont .item .share_menu{ text-align: center; }
}

@media screen and (max-width: 1000px){
	#header{ display: none; }
	.wide1 , .wide3{ width: 750px; }

	#mobile_header , #nav_menu_list{ display: block; }
	#footer .outer .foot_cont .item .share_menu a{ margin-bottom: 30px; }
	body{ padding-top: 1.19rem; }
	#mobile_header{ padding: 0.2rem 0.3rem 0; width: calc( 100% - 0.6rem ); height: 0.99rem; background: #fff; position: fixed;top: 0; z-index: 99999; border-bottom: 1px solid #bbbbbb; }
	#mobile_header .menu_btn{ margin-top: 0.22rem;  width: 0.34rem; height: 0.3rem; }
	#mobile_header .menu_btn span:first-child{ margin-top: 0; }
	#mobile_header .menu_btn span{ margin-top: 0.11rem; width: 100%; height: 0.03rem; background: #000000; display: block; transition: all .4s ease; }
	#mobile_header .menu_btn.active span:nth-child(2){ opacity: 0; }
	#mobile_header .menu_btn.active span:nth-child(1){ transform: translateY(0.135rem) rotate(45deg); }
	#mobile_header .menu_btn.active span:nth-child(3){ transform: translateY(-0.135rem) rotate(-45deg); }
	#mobile_header .menu_search{ margin-top: 0.19rem; margin-left: 0.52rem; width: 0.35rem; height: 0.35rem; background: url(../images/m_search_icon.png) no-repeat center center / 100%; }
	#mobile_header .logo{ margin-left: 0.98rem; text-align: center; height: 100%;max-width: 2.5rem; }
	#mobile_header .logo em{ display: none; }
	#mobile_header .user_btn{ margin-top: 0.19rem; margin-right: 0.5rem; width: 0.35rem; height: 0.35rem; background: url(../images/m_user_icon.png) no-repeat center center; background-size: 100%; }
	#mobile_header .user_btn a{ display: block; width: 100%; height: 100%; }
	#mobile_header .inquiry_cart{ margin-top: 0.19rem; width: 0.26rem; height: 0.34rem; background: url(../images/m_inquiry_icon.png) no-repeat center center; background-size: 100%; }
	#mobile_header .inquiry_cart a{ display: block; width: 100%; height: 100%; }

	#menu_search{ padding: 0 0.3rem; width: calc( 100% - 0.6rem ); height: 0.99rem; position: absolute; top: 0.99rem; left: 0; background-color: rgb(239,243,246);z-index: 100; transition: all .4s ease; transform: translateY(-10px); pointer-events: none; opacity: 0; }
    #menu_search.active{ transform: translateY(0); opacity: 1; pointer-events: auto; }
    #menu_search form{ width: 100%; height: 100%; }
    #menu_search input[name=Keyword]{float: left; margin-top: 1.4%; width: 80%; height: 80%; border:none; *border-top-left-radius: 35px; *border-bottom-left-radius: 35px; font-size: 0.18rem; text-indent: 0.1rem; }
    #menu_search input[type=submit]{float: left; margin-top: 1.4%; width: 20%; height: 80%; line-height: 80%; border:none; *border-top-right-radius: 35px; *border-top-right-radius: 35px; background: #000; color: #fff; text-align: center; font-size: 0.18rem; }

    #nav_menu_list{ position: fixed; width: 6rem; height: 100%; top: 1.19rem; background: #fff; height: 0; left: 0; z-index: 10000; overflow: hidden; transition: all .4s ease; }
    #nav_menu_list.active{ height: calc( 100% - 1.19rem ); }
    #nav_menu_list .list{ height: 100%; overflow-y: auto; }
    #nav_menu_list .list .i{ border-bottom: 1px solid #eee; display: block; width: calc( 100% - 0.2rem ); padding-left: 0.2rem; font-size: 0.24rem; line-height: 0.7rem; }
    #nav_menu_list .list .i>a{ display: block; width: 100%; height: 100%; }
    #nav_menu_list .list .i .sub{ padding: 0.1rem 0 0.1rem 0.2rem; font-size: 0.22rem; }
    #nav_menu_list .list .i .sub a{ display: block; width: 100%; height: 100%; line-height: 0.5rem; }

    #products_list .list .item{ width: 362px; }
    #products_list .list .item:nth-child(2n){ margin-right: 0px; }
    #products_list .list .item:nth-child(3n){ margin-right: 25px; }

    #products .products_list .item:nth-child(2n){ margin-right: 0; }
    #products .products_list .item:nth-child(3n){ margin-right: 30px; }
    #products .products_list .item{ width: 360px; }

    #may_like .like_list .item{ width: 350px; margin-bottom: 30px; }
    #may_like .like_list .item:nth-child(2n+1){ margin-left: 0; }

    #pdetail .carousel{ float: none; width: 100%; }
    #pdetail .info{ float: none; width: 100%; }
}

#similar .row .item .view{ display: none; }

@media screen and (max-width: 980px){
	.warp{ width: 750px; }
	#products .leftmenu{ display: none; }
	#products .rightside{ width: 100%; }
	#lib_inquire_list{ padding: 0; margin: 0 auto; width: calc( 100% - 30px ) }

	.leftmenu{ width: 100%; }
	.leftmenu .t{ background-image: none; height: 0.46rem; line-height: 0.44rem; text-indent: 0.2rem; font-size: 0.16rem; }
	.leftmenu .row .n1{ padding: 0.14rem 0.27rem 0.15rem 0.25rem; }
	.leftmenu .row .n1 a{ font-size: 0.14rem; }
	#lib_down_list li{ height: 0.36rem; line-height: 0.36rem; padding: 0 0.08rem; }
	#lib_down_list li a{ padding: 0 0.1rem 0 0.24rem; line-height: 0.22rem; margin-top: 0.05rem; }
	#lib_info_list li h3>a{ max-width: 64%; }
	.rightside{ width: 100%; }

	#webpath{ margin-top: 0.32rem; height: 0.47rem; line-height: 0.47rem; }
	#lib_down_list{ min-height: unset; }
}

@media screen and (max-width: 750px){
	#download .leftmenu , #news .leftmenu{ display: none; }

	.wide1 , .wide3 , .warp{ width: 6.9rem; }

	body #turn_page{ height: 0.54rem; line-height: 0.54rem; }
	body #turn_page span{ height: 0.54rem; line-height: 0.54rem; font-size: 0.18rem; margin: 0 0.04rem; }
	body #turn_page font, #turn_page a{ height: 0.54rem; line-height: 0.54rem; width: 0.54rem; }
	body #turn_page .icon_page_prev{ width: 0.21rem; height: 0.1rem; background-size: 100%; }
	body #turn_page .icon_page_next{ width: 0.21rem; height: 0.1rem; background-size: 100%; }
	body #turn_page .page_button, body #turn_page .page_noclick{ padding: 0; width: 0.54rem; }

	#footer{ min-height: unset; }
	#footer .outer{ padding: 0.45rem 0 0; }
	/*#footer .logo{ float: left; max-width: 1.45rem;height : auto;}*/
	#footer .outer .foot_cont{ position: relative; }
	#footer .outer .foot_cont .item .share_menu{ margin-top: 0.45rem; *float: right; }
	#footer .outer .foot_cont .item .share_menu a{ margin-bottom: 0.3rem; margin-right: 0.3rem; }
	#footer .outer .foot_cont .item:first-child{ width: 100%; margin-bottom: 0.9rem; padding-left: 0; }
	#footer .outer .foot_cont .item{ width: 47%; padding-left: 0; min-height: 2.35rem; }
	#footer .outer .foot_cont .item.footer_nav{ margin-top: 0; padding-right: 2%; float: left; *height: 2.8rem; width: 49%; margin-bottom: 0.2rem; height: 3.8rem; }
	#footer .outer .foot_cont .item.footer_nav:nth-child(2n){ padding-right: 0; }
	#footer .outer .foot_cont .item span{ font-size: 0.14rem; line-height: 0.28rem; }
	/*#footer .outer .foot_cont .item:nth-child(4){ float: none; clear: both; padding-top: 0.5rem; width: 100%; height: auto; position: relative; }*/
	/*#footer .outer .foot_cont .item:nth-child(4) a:after{ content: ''; width: 7.5rem; height: 1px; background: #bfbfbf; bottom: 0; left: 50%; transform: translateX(-50%); position: absolute; }*/
	/*#footer .outer .foot_cont .item:nth-child(4) a:first-child:before{ content: ''; width: 7.5rem; height: 1px; background: #bfbfbf; top: 0; left: 50%; transform: translateX(-50%); position: absolute; }*/
	#footer .outer .foot_cont .item a{ margin-top: 0.2rem; font-size: 0.2rem; line-height: 0.3rem; position: relative; }
	#footer .copyright{ background: #f3f3f3; line-height: 0.93rem; font-size: 0.2rem; color: #333333; }

	#products_list .list .item{ width: 100%; float: none; margin-right: 0; }
	
	#webpath .fl, #webpath .fl a{ font-size: 0.18rem; color: #888888; }
	#webpath .fl a.cur{ color: #000000; }
	#products #webpath{ height: 0.93rem; line-height: 0.93rem; }

	#products{ padding-bottom: 0.3rem; }
	#products_list{ padding: 0.75rem 0 0.9rem; }
	#products_list .list{ margin-top: 0.5rem; }
	#products_list .title{ font-size: 0.18rem; }
	#products_list .title:after{ width: 1.74rem; left: 1.2rem; }
	#products_list .list .item{ margin-bottom: 0.9rem; }
	#products_list .item .info{ margin-top: 0.25rem; height: 0.38rem; line-height: 0.38rem; }
	#products_list .item .info a{ font-size: 0.3rem; }
	#products_list .item .view a{ font-size: 0.2rem; }

	#pro_change{ margin-top: 0.2rem; height: auto; }
	#pro_change .row:first-child{ margin-left: 0; }
	#pro_change .row{ float: left; width: 3.3rem; margin-left: 0.3rem; }
	#pro_change .row select{ margin-right: 0; width: 100%; height: 0.88rem; line-height: 0.88rem; font-size: 0.24rem; color: #000000; }
	#products .products_list .item{ margin-right: 0.3rem; width: 3.3rem; margin-bottom: 0.65rem; }
	#products .products_list .item:nth-child(3n){ margin-right: 0.3rem; }
	#products .products_list .item:nth-child(2n){ margin-right: 0; }
	#products .products_list .item .status_row{ margin-bottom: 0.15rem; width: 0.65rem; height: 0.65rem; line-height: 0.65rem; font-size: 0.16rem; }
	#products .products_list .item .info{ margin-top: 0.2rem; height: 0.27rem; line-height: 0.27rem; }
	#products .products_list .item .info a{ font-size: 0.22rem }
	#products .products_list .item .view{ text-indent: 0; margin-top: 0.1rem; }
	#products .products_list .item .view a{ font-size: 0.16rem; text-transform: uppercase; }

	#may_like .like_list .item{ width: 3.21rem; margin-bottom: 0.5rem; margin-left: 0.47rem; }
	#may_like .like_list .item .info{ margin-top: 0.2rem; height: 0.27rem; line-height: 0.27rem; }
	#may_like .like_list .item .info a{ font-size: 0.22rem; }
	#may_like .like_list .item .view{ text-indent: 0; margin-top: 0.1rem; }
	#may_like .like_list .item .view a{ font-size: 0.16rem; text-transform: uppercase; }

	#pdetail .carousel .bx-wrapper .bx-pager, #pdetail .bx-wrapper .bx-controls-auto{ display: none; }

	#products .wide3{ width: 100%; }
	#products #pdetail .info{ width: 96%; margin: 0 auto; }
	#products .products_list{ margin-top: 0.5rem; }
	.addthis_sharing_toolbox{ margin-bottom: 0.3rem; color: #000000; }
	#pdetail .info .itemno{ margin-top: 0.4rem; font-size: 0.18rem; }
	#pdetail .name{ margin-top: 0.15rem; font-size: 0.26rem; color: #000000; }
	#pdetail .info .editor_txt{ margin: 0.3rem 0; width: 100%; max-width: 100%; }
	#pdetail a.btn#add_to_inquiry{ width: 100%; line-height: 0.8rem; height: 0.8rem; font-size: 0.2rem; max-width: 100%; }
	#pdetail .prod_info_pdf{ margin-top: 0.3rem; width: 100%; max-width: 100%; line-height: 0.8rem; height: 0.8rem; font-size: 0.2rem; }
	#similar{ width: 6.9rem; margin: 1.2rem auto 0 ; }
	#similar .row .item{margin-right: 0.29rem; width: 3.3rem; }
	#similar .row .item:nth-child(2n){ margin-right: 0; }
	#similar .row .list{ margin-top: 0.5rem; }
	#similar .row.bx2{ margin-top: 0.8rem; }
	#similar .row .title{ font-size: 0.28rem; }
	#similar .row .item .stitle{ margin-top: 0.25rem;  height: 0.38rem;  line-height: 0.38rem; }
	#similar .row .item .stitle a{ text-transform: uppercase; font-size: 0.3rem; color: #000; }
	#similar .row .item .view{ display: block; }
	#similar .row .item .view a{ font-size: 0.2rem; color: #909090; text-transform: uppercase; }

	#pdetail{ margin-top: 0.35rem; }
	#lib_inquire_list{ margin-top: 30px; }
	#lib_inquire_list>form .rows span .input{ width: calc( 100% - 20px ); }
	#lib_inquire_list>form .rows span select{ width: calc( 100% - 14px ); }
	#lib_inquire_list > ul > li .img{ width: 20%; height: 1.5rem; }
	#lib_inquire_list > ul > li .img a{ width: 100%; height: 1.5rem; }
	#lib_inquire_list > ul > li .info{ width: 75%; }
	#lib_inquire_list>ul>li{ min-height: unset; }
	#pdetail .carousel .bx-wrapper .bx-controls-direction a{ width: 0.48rem; height: 0.48rem; background-size: 25%; }

	#lib_down_list li{ height: 36px; line-height: 36px; }
	#lib_down_list li a{ margin-top: 8px; padding: 0 0.1rem; line-height: 22px; background-image: none; }
	#lib_down_list li a em{ display: none; }

	.mobile_category{ display: block; }
	.mobile_category #pro_change .row{ width: 100%; }
}

